# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.15718"
location  : "Hortus Botanicus Wintertuin, Rapenburg 73, 2311 GJ, Leiden"
longitude : "4.48483"
masterip  : "172.17.64.1"
monitoring_group: "wleiden"
nodename  : "Hortus"
nodetype  : "Hybrid"
portal_sponsor: "Hortus Botanicus"
portal_url: "http://www.hortusleiden.nl/"
rdnap_x   : 93251
rdnap_y   : 463607
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap voor de buurt"
  ip         : "172.17.64.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Leiden"
  dhcp       : "10-250"
  status     : "up"


iface_vr0:
  comment    : "Link naar Vosko2"
  ip         : "172.16.4.140/29"
  sdesc      : "2vosko"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-w2.vosko2.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.4.139/29"
  ns_mac     : "00:27:22:8a:3d:28"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr1:
  comment    : "Accesspoint wzw "
  ip         : "172.16.8.1/24"
  sdesc      : "2apwzw"
  mode       : "ap-repeater"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "6"
  ssid       : "WiFi-Leiden"
  dhcp       : "10-250"
  compass    : "wzw"
  ns_ip      : "172.16.8.2/24"
  ns_mac     : "DC:9F:DB:62:14:BA"
  bridge_type: "NanoStationM2"
  status     : "up"

iface_vr1_extra0:
  comment    : "Repeater-3 orangerie"
  ip         : "172.16.8.3/24"
  mode       : "ap-repeater"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ns_mac     : "dc:9f:db:3e:22:95"
  bridge_type: "NanoStationM2-loco"
  status     : "up"

iface_vr1_extra1:
  comment    : "Repeater-4 tropische kas"
  ip         : "172.16.8.4/24"
  mode       : "ap-repeater"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ns_mac     : "DC:9F:DB:3E:27:34"
  bridge_type: "NanoStationM2-loco"
  status     : "up"

iface_vr1_extra2:
  comment    : "Repeater-5 Victoria kas"
  ip         : "172.16.8.5/24"
  mode       : "ap-repeater"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ns_mac     : "DC:9F:DB:3E:27:87"
  bridge_type: "NanoStationM2-loco"
  status     : "up"

iface_vr1_extra3:
  comment    : "Repeater-6 Clusius Cafe"
  ip         : "172.16.8.6/24"
  mode       : "ap-repeater"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ns_mac     : "DC:9F:DB:3E:22:43"
  bridge_type: "NanoStationM2-loco"
  status     : "up"

iface_vr2:
  comment    : "Interlink naar rijnvliet 172.16.4.161/29 - alleen winterlink"
  ip         : "0.0.0.0/29"
  sdesc      : "2rijnvliet"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-no.rv.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.4.162/29"
  ns_mac     : "00:27:22:10:ec:8d"
  bridge_type: "NanoStation M5"
  status     : "up"


